body {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 13px;
margin-left: auto;
margin-right: auto;
width: 1550px;
height: 100%;
background: #fff;
}
body .reklamawieza {
		margin-top:71px;
		margin-left:1335px;
		text-align:left;
		border-radius: 5px;
		}
body .reklamaduzawieza {
		margin-top:180px;
		margin-left:830px;
		text-align:left;
		border-radius: 5px;
		}
		
		
a {
	text-decoration: none}


	
header {
height: 100px;
width: 1512px;
margin: 5px;
color: #FFF;
font-weight: bold;
outline: none;
background: -webkit-gradient(linear, left top, left bottom, from(#777), to(#fff));
background: -moz-linear-gradient(top, #777, #fff);
background: -o-linear-gradient(top, #777, #fff);
background: linear-gradient(top, #777, #fff);
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 7px;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#777777', endColorstr='#ffffff');
}

header .logo {
	margin:10px auto 0 500px;
	text-shadow: 5px 5px 5px #000;
	font-size:56px}
header .logo1 {
	margin:8px 0 0 880px;
	color:#030;
	text-shadow: 5px 5px 10px #555;
	font-size:20px}		

.google	{
		margin-top:-25px;
		margin-left:10px;
		text-align:left;
		}	
	
nav {
width: 1500px;
height: 33px;
margin: 10px 5px -10px 5px;
padding: 6px;
text-shadow: 2px 2px 0px #000;
outline: none;
background: -webkit-gradient(linear, left top, left bottom, from(#777), to(#fff));
background: -moz-linear-gradient(top, #777, #fff);
background: -o-linear-gradient(top, #777, #fff);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#777777', endColorstr='#ffffff');
}

article {
	font-size:14px;
	display: block;
    width:345px;
    float:left;
	margin-top:12px;
	margin-bottom:3px;
	margin-left:5px;
	background-color: #eee;
	border: 2px solid #ddd;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px}
article  td {
	margin: 2px;
	line-height: 100%}
article  a{
	color: #000;
	text-shadow: 0px 1px 0px #fff}
article  a:hover {
	text-decoration:none;
	color:#aa0000;
	text-shadow: 3px 3px 3px #999;
	font-weight: normal}
article th{
	text-align:center;
	font-size: 14px;
	margin: 2px;
	color:#FFF;
	padding: 8px;
	text-shadow: -1px 0px 2px #000;
	outline: none;
	border-radius: 5px;
	}				
article  th.greenm	{
	background: -webkit-gradient(linear, left top, left bottom, from(#030), to(#ddd));
	background: -moz-linear-gradient(top,  #030,  #ddd);
	background: -o-linear-gradient(top,  #030,  #ddd);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#003F00', endColorstr='#dddddd')}
article  th.bluem {
	background: -webkit-gradient(linear, left top, left bottom, from(#007), to(#ddd));
	background: -moz-linear-gradient(top,  #007,  #ddd);
	background: -o-linear-gradient(top,  #007,  #ddd);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00007F', endColorstr='#dddddd')}
section {
	display: block;
	width: 1156px;
	margin: 12px 10px 10px 357px;
	background-color: #fff;
	border: 2px solid #ddd;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 10px}
section table {
	margin: 5px;
	width: 972px;
	white-space: pre}
section table.ver2 {
	margin: 5px;
	width: 450px;
	white-space: normal}
section a {
	color:#000;
	text-decoration:none}
section tr:hover {
	color:#a00;
	text-shadow: 3px 3px 3px #999}
section a:hover{
	text-shadow: 3px 3px 3px #999;
	color:#d00}
section .lewyg{
	text-align:left;}
section .lewyg {
	background: -webkit-gradient(linear, left top, left bottom, from(#bbb), to(#fff));
	background: -moz-linear-gradient(top,  #bbb,  #fff);
	background: -o-linear-gradient(top,  #bbb,  #fff);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bbbbbb', endColorstr='#ffffff');
	border: 1px solid #bbb}
section .reklamadp{
	display:block;
	margin: -910px auto auto 490px}
section .red{
	background: -webkit-gradient(linear, left top, left bottom, from(#400), to(#fff));
	background: -moz-linear-gradient(top,  #400,  #fff);
	background: -o-linear-gradient(top,  #400,  #fff);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#440000', endColorstr='#ffffff');
	color:#FFF;
	padding:4px 0 12px 0;
	text-shadow: -1px -1px 0px #000;}
section h3.silver{
	background: -webkit-gradient(linear, left top, left bottom, from(#800), to(#fff));
	background: -moz-linear-gradient(top,  #800,  #fff);
	background: -o-linear-gradient(top,  #800,  #fff);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7f0000', endColorstr='#ffffff')}		
section .green, .green2, .blue, .blue2, .orange, .orange2, .yellow, .yellow2, .silver, .silver2, .orange3, .orange4 {
	text-align:center;
	outline: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;}	
section .green, .blue, .orange, .yellow{
	font-weight: bold;
	color:#FFF;
	text-shadow: -1px -1px 0px #000;
	padding:5px}
section .green {
background: -webkit-gradient(linear, left top, left bottom, from(#030), to(#ccc));
background: -moz-linear-gradient(top,  #030,  #ccc);
background: -o-linear-gradient(top,  #030,  #ccc);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#003f00', endColorstr='#cccccc');
}
section .blue {
background: -webkit-gradient(linear, left top, left bottom, from(#008), to(#ccc));
background: -moz-linear-gradient(top,  #008,  #ccc);
background: -o-linear-gradient(top,  #008,  #ccc);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00007f', endColorstr='#cccccc');
}		
section .orange {
background: -webkit-gradient(linear, left top, left bottom, from(#840), to(#ccc));
background: -moz-linear-gradient(top,  #840,  #ccc);
background: -o-linear-gradient(top,  #840,  #ccc);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7f3f00', endColorstr='#cccccc');
}	
section .yellow  {
background: -webkit-gradient(linear, left top, left bottom, from(#880), to(#ddd));
background: -moz-linear-gradient(top,  #880,  #ddd);
background: -o-linear-gradient(top,  #880,  #ddd);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7f7f00', endColorstr='#dddddd');}	

section .green2, .blue2, .yellowa, .orange2, .orange3, .orange4{
text-shadow: -1px -1px 1px #fff;
border: 1px solid #ccc;
padding:2px;
}
	
section .green2{
background: -webkit-gradient(linear, left top, left bottom, from(#898), to(#fff));
background: -moz-linear-gradient(top,  #898,  #fff);
background: -o-linear-gradient(top,  #898,  #fff);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#889988', endColorstr='#ffffff');}
section .blue2{
background: -webkit-gradient(linear, left top, left bottom, from(#aaf), to(#fff));
background: -moz-linear-gradient(top,  #aaf,  #fff);
background: -o-linear-gradient(top,  #aaf,  #fff);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#aaffff', endColorstr='#ffffff');
}
section .yellow2 {
background: -webkit-gradient(linear, left top, left bottom, from(#dda), to(#fff));
background: -moz-linear-gradient(top,  #ddc,  #fff);
background: -o-linear-gradient(top,  #ddc,  #fff);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ddddcc', endColorstr='#ffffff');
}
section .orange2, .orange4{
background: -webkit-gradient(linear, left top, left bottom, from(#edc), to(#fff));
background: -moz-linear-gradient(top,  #edc,  #fff);
background: -o-linear-gradient(top,  #edc,  #fff);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ddd0cc', endColorstr='#ffffff');
}		
section .orange3 {
text-align:left;
background: -webkit-gradient(linear, left top, left bottom, from(#fb5), to(#fff));
background: -moz-linear-gradient(top,  #fb5,  #fff);
background: -o-linear-gradient(top,  #fb5,  #fff);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffbb55', endColorstr='#ffffff');
}	
section .orange4{
text-align:left;
}	

	
section .silver2{
	margin: 0px 3px;
	text-shadow: 2px 2px 2px #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#fff));
	background: -moz-linear-gradient(top,  #ccc,  #fff);
	background: -o-linear-gradient(top,  #ccc,  #fff);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#ffffff');
	padding: 2px}			
section .silver{
	font-weight: normal;
	background: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#fff));
	background: -moz-linear-gradient(top,  #ccc,  #fff);
	background: -o-linear-gradient(top,  #ccc,  #fff);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#ffffff');
	padding: 2px}	
section .sil, .sil2{
	text-align:left;
	color:#000;
	outline: none;
	border: 1px solid #ccc}		

	
section .sil {
padding-left: 5px;
text-shadow: -1px -1px 1px #fff;
background: -webkit-gradient(linear, left top, left bottom, from(#aaa), to(#fff));
background: -moz-linear-gradient(top, #aaa, #fff);
background: -o-linear-gradient(top, #aaa, #fff);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#aaaaaa', endColorstr='#ffffff');
}
section .sil2 {
margin-left: 3px;
margin-right: 1px;
padding: 1px;
text-shadow: -1px -1px 0px #fff;
background: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#fff));
background: -moz-linear-gradient(top, #ccc, #fff);
background: -o-linear-gradient(top, #ccc, #fff);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#ffffff');
}	



section .red3{
	text-align:center;
	font-weight: normal;
	color:#F00;
	background: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#fff));
	background: -moz-linear-gradient(top,  #eee,  #fff);
	background: -o-linear-gradient(top,  #eee,  #fff);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eee', endColorstr='#ffffff');
	padding:2px;
	text-shadow: 0px 1px 1px #555}	

section .kod1{
	text-align:left;
	display:block;
	width:340px;
	font-size: 10px;
	color:#030;
	margin: 15px auto auto 490px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding:5px;
	background: -webkit-gradient(linear, left top, right bottom, from(#ddd), to(#fff));
	background: -moz-linear-gradient(left,  #ddd,  #fff);
	background: -o-linear-gradient(left,  #ddd,  #fff)}

footer {
	clear: both;
	width:auto;
	float:inherit;
	margin: 5px;
	text-shadow: 5px 5px 5px #777;
	text-align:center;
	outline: none;
	background: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#fff));
	background: -moz-linear-gradient(top,  #ccc,  #fff);
	background: -o-linear-gradient(top,  #ccc,  #fff);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#ffffff');
	border: 2px solid #ccc}
footer, footer a {
	color: #000;
	font-weight: bold}
footer a:hover {
	text-decoration:underline}
input:focus {
	-webkit-box-shadow: 0px 0px 5px #07f;
	-moz-box-shadow: 0px 0px 5px #07f;
	box-shadow: 0px 0px 5px #07f}
input {
	padding: 3px;
	text-shadow: 0px 1px 0px #fff;
	outline: none;
	background: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#fff));
	background: -moz-linear-gradient(top,  #ccc,  #fff);
	background: -o-linear-gradient(top,  #ccc,  #fff);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bcbcbc', endColorstr='#ffffff');
	border: 1px solid #717171;
	-webkit-box-shadow: 1px 1px 0px #eee;
	-moz-box-shadow: 1px 1px 0px #eee;
	box-shadow:  1px 1px 0px #eee}

input, section .red, section .red3, section .sil, section .sil2, section .lewyg, nav
	{	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px}